﻿body, body.IposoBody
{
	font-family:			Segoe UI, Tahoma, Verdana;
	font-size:				11px;
	color:					#000000;
	margin:					0px;
	padding:				0px;
	background-color:		#EFEFF7;
}

body.IposoBody
{
	background-color:		#ffffff;
}

div.IposoWrapper
{
	padding:				0px 10px 10px 10px;
}

div.IposoHeader
{
	text-align:				center;	
}

div.MenuItem, div.MenuItemSelected
{
	height:					15px;
	padding:				5px;	
}

div.MenuItem
{
	background-color:		#FFFFFF; 
	color:					#4B4B4B;
}

div.MenuItemSelected
{
	background-color:		#D8DFEA;
	color:					#4B4B4B;
	font-weight:			bold;
 
}

div.MenuItem:hover
{
	background-color:		#EFF2F7;	
}

div.MenuItem a, div.MenuItemSelected a
{
	color:					#4B4B4B;	
}

table.IposoHeader
{
	width:					100%; 
	margin-bottom:			5px; 
	margin-top:				5px; 
	height:					72px; 
	border-top:				solid 1px #C5D2E1;
	overflow:				hidden;
}

table.IposoHeader td.Left
{
	width:					40%; 
	background-image:		url(Images/Header/iposoHeaderLeft.png); 
	background-repeat:		no-repeat; 
	background-position:	top right; 
	font-size:				18px; 
	color:					#768BA8; 
	font-family:			arial; 
	font-weight:			bold; 
	text-align:				right; 
	padding-right:			128px;
	overflow:				hidden;
	vertical-align:			top;
}

table.IposoHeader td.Center
{
	width:					20%; 
	padding-bottom:			5px;
	background-image:		url(Images/Header/iposoHeaderCenter.png); 
	background-repeat:		repeat-x;
	text-align:				center;
	vertical-align:			middle;
	overflow:				hidden;
}

table.IposoHeader td.Right
{
	width:					40%; 
	background-image:		url(Images/Header/iposoHeaderRight.png); 
	background-repeat:		no-repeat; 
	text-align:				right; 
	vertical-align:			top; 
	font-size:				11px; 
	color:					#768BA8; 
	padding-right:			5px;
	overflow:				hidden;
}

div.IposoFooter
{
	text-align:				right; 
	padding-right:			22px; 
	color:					#939393;
	height:					15px;
}

div.ApplicationHeader
{
	height:					21px;
	border:					1px solid #afc1d6;	
	background-image:		url(Images/Header/ApplicationHeader.gif);  
	background-repeat:		repeat-x;
	background-color:		#8ca8c9;
	vertical-align:			middle;
}

div.ApplicationHeader span.ApplicationIcon
{
	float:					left;
	display:				table-cell;
	padding:				3px 0px 0px 5px;
}

div.ApplicationHeader span.ApplicationTitle
{
	font-size:				12px;
	font-weight:			bold;
	color:					#2D6387;
	display:				table-cell;
	padding:				3px 5px 0px 5px;
}

div.ApplicationBody
{
	border-right:			solid 1px #afc1d6;
	border-bottom:			solid 1px #afc1d6;
	border-left:			solid 1px #afc1d6;
	background-color:		#EFEFF7;
}

div.ApplicationWrapper
{
	padding:				10px;
	background-color:		#EFEFF7;
	overflow:				hidden;
}

div.ContentBoxHeader
{
	height:					18px;
	border:					1px solid #afc1d6;	
	background-image:		url(Images/Header/ContentBoxHeader.gif);  
	background-repeat:		repeat-x;
	background-color:		#8ca8c9;
}

div.ContentBoxHeader span.ContentBoxTitle
{
	font-size:				11px;
	font-weight:			bold;
	color:					#2D6387;
	position:               relative; 
	top:                    2px; 
	left:                   5px;
}

div.ContentBoxBody, div.ContentBoxBody_Menu
{
	border-right:			solid 1px #afc1d6;
	border-bottom:			solid 1px #afc1d6;
	border-left:			solid 1px #afc1d6;
	background-color:		#ffffff;
}

div.ContentBoxBody
{
	padding:				10px;	
	overflow:				hidden;
}

div.ContenBoxAdditionalAreaTop, div.ContenBoxAdditionalAreaBottom
{
    text-align:             right; 
    font-family:            Segoe UI, Tahoma, Verdana; 
    font-size:              11px;
    color:                  #899CB2; 
}

div.ContenBoxAdditionalAreaTop
{
    padding-bottom:         3px;
}

div.ContenBoxAdditionalAreaBottom
{
    padding-top:            3px;
}


div.ContentAreaHeader
{
	width:					100%;
	height:					17px;
	margin-bottom:			5px;
	border-bottom:			solid 1px #C3C3C3;
}

div.ContentAreaHeader span.ContentAreaTitle
{
	font-size:				11px;
	font-weight:			bold;
	color:					#2D6387;
	display:				table-cell;
	float:					left;
}

div.ContentAreaHeader span.ContentAreaToogle
{
	float:					right; 	
	text-align:				right; 
	display:				table-cell; 
}

div.ContentAreaBody
{
	padding:				5px 0px 5px 0px;
	background-color:		#ffffff;
	overflow:				hidden;
}

a, a:hover
{
	font-size:				11px;
	text-decoration:		none;
	cursor:					pointer;
}

a
{
	color:					#2D6387;			
}

a:hover
{
	color:					#D63147;
}

td.td_CaptionTop
{
	padding-right:			10px;		
	vertical-align:			top;
	text-align:				right;	
	white-space:			nowrap;
}

td.td_ValueTop
{
	vertical-align:			top;
	text-align:				left;
}

td.td_Caption
{
	padding-right:		    10px;
	text-align:				right;	
	white-space:			nowrap;
}
td.td_Value
{
	text-align:				left;	
}

div.ButtonAreaContent, div.ButtonAreaApplication, div.ButtonAreaLogin
{
	text-align:				right;
	overflow:				hidden;
}
div.ButtonAreaApplication,div.ButtonAreaLogin
{
	border-right:			solid 1px #afc1d6;
	border-bottom:			solid 1px #afc1d6;
	border-left:			solid 1px #afc1d6;
	background-color:		#D8DFEA;	
	padding:				5px 10px;
}


div.ButtonAreaLogin
{
	border-top:			solid 1px #afc1d6;
	margin-top:			10px;	
}
